[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=MP4 - iPod / iPhone - Low Q. - H.264 300 kbps - AAC 96 kbps - 320 x 240
[VIDEO]
OutputFormat=0
VideoBitrate=300
VideoFPS=30
[AUDIO]
AudioBitrate=9
AudioSampling=7
DoNotCopyAudio=0
[ADVANCED]
Resolution=2
ResWidth=176
ResHeight=144
